MS16-108: Aggiornamento della protezione per Exchange Server: 13 settembre 2016

Si applica a: Exchange Server 2016 Enterprise EditionExchange Server 2016 Standard EditionExchange Server 2013 Service Pack 1 Mostra

Riepilogo


Questo aggiornamento risolve diverse vulnerabilità in Microsoft Exchange Server. La più grave di queste vulnerabilità potrebbe consentire l'esecuzione di codice in alcune Oracle esterno In librerie compilate in Exchange Server. Questo problema può verificarsi se un utente malintenzionato invia un messaggio di posta elettronica con un allegato appositamente predisposto a un computer Exchange Server vulnerabile. Per ulteriori informazioni su questa vulnerabilità, vedere Microsoft Security Bulletin MS16-108.

Ulteriori informazioni su questo aggiornamento della protezione

Gli articoli seguenti contengono ulteriori informazioni su questo aggiornamento della protezione in relazione a singole versioni del prodotto.
  • 3184736 MS16-108: descrizione dell'aggiornamento della protezione per il 2016 di Exchange Server e Exchange Server 2013: 13 settembre 2016
  • 3184728 MS16-108: aggiornamento cumulativo 15 per Exchange Server 2010 Service Pack 3: 13 settembre 2016
  • 3184711 MS16-108: aggiornamento cumulativo 21 per Exchange Server 2007 Service Pack 3: 13 settembre 2016

Riferimenti


Declinazione di responsabilità di informazioni di terze parti
I prodotti di terze parti descritti in questo articolo sono forniti da società indipendenti da Microsoft. Microsoft esclude ogni garanzia, implicita o esplicita relativa alle prestazioni o all'affidabilità di tali prodotti.